@charset "utf-8";

/*     


<!--perma social-->
<a href="http://b.hatena.ne.jp/entry/<%topentry_link>" class="hatena-bookmark-button" data-hatena-bookmark-layout="simple" title="このエントリーをはてなブックマークに追加" rel="nofollow"><img src="https://blog-imgs-54.fc2.com/g/y/m/gymsuper/hatena.png" alt="このエントリーをはてなブックマークに追加" width="35" height="35" style="border: none;" /></a><script type="text/javascript" src="http://b.st-hatena.com/js/bookmark_button.js" charset="utf-8" async="async"></script>

<a href="http://twitter.com/share?count=horizontal&amp;original_referer=<%topentry_link>&amp;text=<%topentry_title>｜<%blog_name>：&amp;" onclick="window.open(this.href, 'TWwindow', 'width=650, height=450, menubar=no, toolbar=no, scrollbars=yes'); return false;" rel="nofollow"><img src="https://blog-imgs-54.fc2.com/g/y/m/gymsuper/twitter.png" width="35" height="35" style="border: none;"/></a>

<a href="javascript:(function(){window.open('https://plusone.google.com/_/+1/confirm?hl=ja&amp;url='+encodeURIComponent(location.href)+'&amp;title='+encodeURIComponent(document.title),'_blank');})();" ><img src="https://blog-imgs-61.fc2.com/g/y/m/gymsuper/gplus.png" alt="Google+1" width="35" height="35" style="border: none;"/></a>

<a href="http://gymsuper.blog.fc2.com/?xml" target="_blank"><img src="https://blog-imgs-54.fc2.com/g/y/m/gymsuper/rss.png" alt="RSS" width="35" height="35" border="0" /></a>





<a href="http://life.blogmura.com/setsuyakujutsu/" target="_blank"><img src="http://life.blogmura.com/setsuyakujutsu/img/setsuyakujutsu88_31.gif" width="88" height="31" border="0" alt="にほんブログ村 その他生活ブログ 節約・節約術へ" /></a>

<div style="margin-bottom:20px;padding:0px 0px 0px 40px;border-bottom: solid 1px #c8a064;">
<div class="ad_top">
<!-- -->
 <div class="ad_top_inner"> 
 </div>
</div> 
</div>

<div class="search">
<form action="http://gymsuper.blog.fc2.com/?q" id="cse-search-box">
  <div>
    <input type="hidden" name="cx" value="partner-pub-2285200664750619:8941599329" />
    <input type="hidden" name="cof" value="FORID:10" />
    <input type="hidden" name="ie" value="UTF-8" />
    <input type="text" name="q" size="25" />
    <input type="submit" name="sa" value="検索" />
  </div>
</form>
</div>

<a href="http://www.facebook.com/share.php?u=<%topentry_link>&amp;t=<%topentry_title>｜<%blog_name>" onclick="window.open(this.href, 'FBwindow', 'width=650, height=450, menubar=no, toolbar=no, scrollbars=yes'); return false;" rel="nofollow"><img src="https://blog-imgs-54.fc2.com/g/y/m/gymsuper/fb.png"alt="Facebook" border="0" /></a>


<a href="http://www.facebook.com/share.php?u=<%url>&amp;t=<%blog_name>" onclick="window.open(this.href, 'FBwindow', 'width=650, height=450, menubar=no, toolbar=no, scrollbars=yes'); return false;" rel="nofollow"><img src="https://blog-imgs-54.fc2.com/g/y/m/gymsuper/fb.png"alt="Facebook" border="0" /></a>

*/
/*------------------------------------------------------
   sec. リセット
--------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  background: none;
  border: 0;
  font-weight: normal;
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: baseline;
  word-break: break-all;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}


/*------------------------------------------------------
   sec. body
--------------------------------------------------------*/
html { 
  height:100%;
}

body {

  display: block;
  background:#fefcfa;
  color: #000;

  /* font-family: Verdana, Arial, Meiryo,'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'MS ゴシック', sans-serif; */
  font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', sans-serif;
 

  line-height: 1.7;
  position: relative; 
  height:100%;
  min-width: 978px;
  margin: 0px 0px;
  text-align: center;

  font-size: 100.01%; 
    font-size:12pt;
 
}



/*----------------リンク------------------*/
a {
  outline: none;
  -moz-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  text-decoration: none;
  color: #889b00; 
  font-weight: bold;
  text-decoration: underline;
}

a:link,
a:visited,
a:focus
{
  /*color: #6ca516;*/
  /* color: #0099cc; */
    color: #889b00; 
  /*  color: #71b153;*/
  /* color: #1122cc;*/
  font-weight: bold;
  text-decoration: underline;
}

a:active,
a:hover 
{
  color: #ccc;
  font-weight: bold;
  text-decoration: underline;
}

a.natural {
  outline: none;
  text-decoration: none;
  color: #221111; 
  font-weight: bold;
  text-decoration: none;
}

a.natural:link,
a.natural:visited,
a.natural:focus
{

    color: #221111; 

  font-weight: bold;
  text-decoration: none;
}

a.natural:active,
a.natural:hover 
{
  color: #221111;
  font-weight: bold;
  text-decoration: none;
}




/*----------------文字------------------*/


em {
  font-size: 130%;  
  font-weight: bold;
}

strong {
  font-weight: bold;
}

small {
  font-size: 80%;
} 
/*----------------DT　DD------------------*/
dt{
    font-weight: bold;
    margin-top: 10px;
}
      
dd{
    padding: 0 0 0 1em ;
}


/*----------------css3効果------------------*/
::selection {
  background-color: #ffffff;
  color: #333333;
}

::-moz-selection {
  background: #ffffff;
  color: #333333;
}


/*------------------------------------------------------
   sec. タイトル関係
--------------------------------------------------------*/
/*----------------リセット------------------*/
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}








/*セクションタイトル
h2 {
 
  border-bottom:1px solid #e66400; 
  border-left:5px solid #e66400;
  color: #e66400;



  font-size: 120%;
  font-weight: bold;
  padding: 5px 0 5px 15px;
  margin: 0px 0 5px -30px; 
  _margin: 0px 0 5px 0px; 

    
}

*/
/*サイドメニュータイトル*/






/*------------------------------------------------------
   sec. レイアウト
--------------------------------------------------------*/
#header_background{ /*あとで画像に置き換える */  
    width: 100%;
    height: 48px;
    background: #221111;
    border-bottom: solid 2px #111111;
}

/*
配色パターン
#221111
#775555
#ffdd55
#ffffff
#aa7788


*/
#top_header { 
    width: 998px;
    height: 48px;
    background: #221111;
    text-align: left;
    margin: 0 auto;
    position: relative;
    border-bottom: solid 2px #111111;
    z-index: 1;
} 

#top_header hgroup{  
     float:right;
}

#top_header h1,
#top_header h2
{
    font-size: 14pt;

    font-weight:bold;
    text-shadow: 2px 2px 1px #664444;
    margin: 0px 2px 0px 2px;
    padding: 0 0 0 0; 
  /* color: #4d9096;*/
  /* color: #195fc3; */
    color: #ffffff; 
    text-align:right;
   
}

#top_header h1 a,
#top_header h1 a:link,
#top_header h2 a:active,
#top_header h1 a:visited,
#top_header h1 a:focus,
#top_header h2 a,
#top_header h2 a:link,
#top_header h2 a:active,
#top_header h2 a:visited,
#top_header h2 a:focus{  
    text-decoration: none;
    color: #ffffff;
}
#top_header strong{  
    color: #c9bc9c; 
}

#top_header h1 a:hover,
#top_header h2 a:hover{ 
    text-decoration: underline;
    color: #ffffff;
}

#top_header h2.sub, 
#top_header h1.sub
{  
    font-size: 8pt;
    text-shadow: 1px 1px 1px #664444;
    margin: 0px 2px 0px 2px;
    text-align::right;
}

#top_header h1.sub a,
#top_header h2.sub a
{  
    /*
    margin: 0px 3px 0px 3px;
    padding: 1px 1px 1px 1px;

   
    color: #ffdd55; */
}


#global_nav { 
    font-size: 9pt;
    margin: 5px 5px 5px 5px;
    color: #ffffff;
    text-shadow: 1px 1px 1px #aaaaaa;
    display: block;
    float: right;
    font-weight:normal;
}


#global_nav li{ 
  float: left;
  list-style: none;
  padding: 0px 0px 0px 10px;
  margin: 0px 10px 0px 0px;
  border-left: groove 1px #aaaaaa;
  
}

#global_nav li:first-child{ 
  border-left: hidden;
}

#global_nav a,
#global_nav a:link,
#global_nav a:hover,
#global_nav a:visited,
#global_nav a:active
{
    font-weight: normal;
    text-decoration: none;
    color:#ffffff;
}


#top_space{  
    position: relative;
    width: 996px;
    height: 110px;
    margin: 0px auto 0px;

    padding: 0px 0px;
    text-align: left;

    /* 
    border-left:  solid 1px #221111;
    border-right:  solid 1px #221111;
    */
}



#category_nav_space{  
    position: relative;
    width: 998px;
    height: 65px;
    margin: 0px auto 10px;

    
    
    padding: 0px 0px;
    text-align: left;

    /*
    border-left:  solid 1px #221111;
    border-right:  solid 1px #221111;
    */

    font-family: Verdana, Arial, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'MS ゴシック', sans-serif; 
}


#category_nav{ 
    position: relative;
    
    text-shadow: 1px 1px 1px #664444;
    width: 994px;
    height: 33px;
    margin: 0px auto 10px;
    _margin: 0px auto -1px;
    padding: 0px 0px 0px 0px;



    -webkit-border-top-left-radius: 10px;  
    -webkit-border-top-right-radius: 10px; 
    -moz-border-radius-topleft: 10px;  
    -moz-border-radius-topright: 10px;  
    

    border-right: ridge 2px #c8a064;
    border-left: ridge 2px #c8a064;
    border-top:  ridge 2px #c8a064;
    border-bottom:  ridge 2px #c8a064;
    
    background-image:url(https://blog-imgs-54-origin.fc2.com/g/y/m/gymsuper/gr2.png);
    display: block;

}

#category_nav ul{
    position: relative;
    width: 988px;
    
    float: left;

    margin: 0 0 0 20px;
    padding: 0 0 0 0;
}

#category_nav li{ 
    position: relative;
    float: left;
    list-style: none;
   
    z-index:4;

    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
   
  
}

/*
#category_nav li:first-child{ 
  border-left: hidden;
}
*/


#category_nav a{  
    position: relative;
    display:block;
    height: 30px;
    font-size: 12pt;
    padding: 4px 20px 0px 20px;
    _display:inline-block;
    z-index:4;

    

    border-left: groove 1px #ffffff;
    
}
#category_nav li:last-child{ 
  border-right: groove 1px #ffffff;
}
#category_nav .sub_nav a{  
    position: relative;
    display:block;
    height: 24px;
    font-size: 11pt;
    margin: 8px 0px 0px 0px; 
    padding: 2px 10px 0px 10px;
    _display:inline-block;
    z-index:4;



    border-left: dotted 1px #ffffff;
    border-right: hidden;

}


#category_nav a:link,
#category_nav a:visited,
#category_nav a:active
{
    font-weight: normal;
    text-decoration: none;
    color:#ffffff;
}

#category_nav a:hover,
#category_nav .focus a
{

    color: #ffffff /*#f69f2c*/;    
    background-color: #c9bc9c;


 

    font-weight: normal;
    text-decoration: none;

  


}



#category_nav_description { 
    position: relative;
    font-size: 12pt;
    width: 994px;
    height: 28px;
    margin: 0px auto 0px;
    background: #c9bc9c;
    display: block;
    font-weight:normal;
    z-index: 2;
    text-align:left;

  
    border-bottom: ridge 2px #c8a064;
    border-left: ridge 2px #c8a064;
    border-right: ridge 2px #c8a064;
    border-top:  solid 2px #c9bc9c;
   
    
}


#container{  
    width: 996px;
    min-height: 95%;

    position: relative;
    margin: 0px auto 0px;
    padding: 0px 0px;
    text-align: center;

    


    /* border: ridge 1px #BFBFBF;*/





    
}



#line_btw{ 

  /* border-left: ridge 1px #BFBFBF;*/
  bottom: 0;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 326px;
}

#footer_background{

    position: relative;
    width: 100%;
    height: 78px;
    background: #221111;
    color:#998888;
    border-top: solid 2px #111111;
    margin: 100px 0px 0px 0px;
}


#footer{ 
    width: 998px;
    height: 78px;
    background: #221111;
    text-align: left;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    font-size: 9px;
    letter-spacing: 0.2em;
} 



#footer a:link, #footer a:visited {
  color: #998888;
  font-weight: normal;
  text-decoration: none;
}

#footer a:hover, #footer a:focus, #footer a:active{
  color: #424242;
  font-weight: none;

}



#footercontent { 
  margin: 0px auto;
  padding: 5px 0px 0px;
  position: relative;
  height:55px;
  width: 100%;
  text-align: left;
}

/*
#footercontent .copyright{ 
  left: 30px;
  position: absolute;
  top: 3px;
}

#footercontent .signature{ 
  right: 30px;
  position: absolute;
  top: 24px;
}
*/

/*-------search ----------------------------------------------*/

#google_adsense_content{

    position: relative;

    width: 994px;
    margin: 0 auto;

    border: solid 2px #c8a064;
    background: #ffffff;
    -webkit-border-radius: 5px;  
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;  
    -moz-border-radius: 5px; 

}



#google_adsense_content .main_header{
  text-align: left;

  margin: 20px 20px 0px 20px;
  padding: 5px 5px 5px 5px;
}


#google_adsense_content .inner{
  width: 874px;
  margin: 0 auto;
}

#google_adsense_content .main_header .h2d{
    color:#221111;
    
    padding: 0px 0px 0px 10px; 
    font-size: 18pt;
    line-height: 1.3;
    text-shadow: 1px 1px 1px #aaaaaa;
    border-left: solid 6px #f5a02c;
}


/*-------search ----------------------------------------------*/

#wapper_twocolumns { 
    position: relative;

    width: 996px;
    margin: 0px auto 0px;
    overflow: auto;

    z-index:1;




}

#wapper_inner{  
    width: 996px;
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}


#main_column{ 

    float:left;
    width: 665px;
    position: relative;
    margin: 0px 0px 0px 0px; 
    text-align: left; 
    
    border: solid 2px #c8a064;
    background: #ffffff;
    -webkit-border-radius: 5px;  
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;  
    -moz-border-radius: 5px; 
}

.main_article{ 
    position: relative;
    margin: 5px 10px 50px 20px;
    
}

.main_header{  
    border-bottom: solid 2px #c8a064;
}

.main_header h1{
    color:#221111;
    
    padding: 0px 0px 0px 10px; 
    font-size: 22pt;
    line-height: 1.3;
    text-shadow: 1px 1px 1px #aaaaaa;
    border-left: solid 6px #f5a02c;
}


.main_header h1 a
{ 
    color:#221111;
    text-decoration: none;
    
}
.main_header h1 a:visited,
.main_header h1 a:active,
.main_header h1 a:link
{
    color:#221111;
    text-decoration: none;
}
.main_header h1 a:hover
{
    text-decoration: underline;
}

.main_header .abst{  
    margin: 5px 5px 5px 20px;
    font-size: 10pt;
    color: #555555;
}




.main_content{  
    margin:10px 50px 10px 40px;
    line-height: 1.9;
    font-size: 16px;
    color: #000000;
}

.main_content p{
    margin: 5px 0px 35px 0px; 
}

.main_content ul{  
    margin: 5px 0px 20px 30px;
}

.main_content ul li{  
    list-style-type: circle;
    margin-bottom: 5px;
}

.main_content ol{  
    margin: 5px 0px 20px 30px;
}

.main_content ol li{  
    margin-bottom: 5px;
}

.main_content h2,
.main_content .h2d
{
    color:#221111;
    line-height: 1.3;
    text-shadow: 1px 1px 1px #aaaaaa;
    border-left: solid 3px #f5a02c;

    border-bottom:1px solid #e5e5e5;
    font-size: 140%;
    font-weight: bold;
    padding: 5px 0 3px 8px;
    margin: 10px 0 5px -20px; 
}

.main_content h3,
.main_content .h3d
{
    border-bottom:1px solid #e5e5e5;
    font-size: 120%;
    font-weight: bold;
    line-height: 1.3;
    padding: 5px 0 3px 0px;
    margin: 10px 0 5px -5px; 
}

.main_content h4,
.main_content .h4d
{
    font-size: 110%;
    font-weight: bold;
    line-height: 1.3;
    padding: 5px 0 3px 0px;
    margin: 10px 0 5px 0px; 
}






.kakomi { 
    margin: 10px 0px 30px 0px;
    padding: 0px 10px 0px 15px;
    border: solid 2px #c9bc9c;
    
    -webkit-border-radius: 5px;  
    -moz-border-radius: 5px;  
}

.kakomi .ktitle{ 
    color:#221111;
    padding: 0px 0px 0px 10px; 
    margin: 10px 10px 10px 0px;
    font-size: 120%;
    line-height: 1.3;
    text-shadow: 1px 1px 1px #aaaaaa;
    border-left: solid 6px #c9bc9c;
    border-bottom:none;
}


ul.osusume_top {
    list-style-type: none;
    margin: 10px 0px 10px 0px;
}

ul.osusume_top li{
  list-style:none;
  margin-left:0em;
  margin-bottom: 3px;
}









.leafpage_link{ 

    margin: 5px 5px 5px 5px;
    border: solid 2px #c8a064;

    -webkit-border-radius: 5px;  
    -moz-border-radius: 5px;  
}

.leafpage_link h3{ 
    color:#221111;
    padding: 0px 0px 0px 10px; 
    margin: 10px 10px 10px 10px;
    font-size: 120%;
    line-height: 1.3;
    text-shadow: 1px 1px 1px #aaaaaa;
    border-left: solid 6px #f5a02c;
    border-bottom:none;
}

.more{ 
    width: 80px;
    height: 30px;

    margin: 2px 10px 2px 420px;
}


.leafpage_link h3 a
{
    color:#221111;
    text-decoration:none;
}

.category_body .leafpage_link
{
    margin: 5px 5px 50px 5px;

}




article.leafpage_link .abst p{  
    margin: 0px 5px 0px 10px;
}


.entry_footer{  
    border-top: solid 2px #c8a064;
}

.entry_footer .date{  
    float: right;
}
.entry_footer .ad{
    width: 468px;
    height: 15px;
    background: #11ffee;
    float: left;
}

.footer_nav{  
    margin: 0px 60px 100px 60px;
}
.footer_nav .next{  
    float:left;
}
.footer_nav .prev{  
    float:right;
}

.footer_nav a{  
    text-shadow: 1px 1px 1px #664444;
    width: 150px;
    height: 35px;
    font-size: 21px;
    color: #ffffff;
    text-align: center;

    -webkit-border-radius: 10px;  
    -moz-border-radius: 10px;  
    

    border: ridge 2px #c8a064;
    
    background-image:url(https://blog-imgs-54-origin.fc2.com/g/y/m/gymsuper/gr2.png);
    display: block;
}

.footer_nav a:active,
.footer_nav a:hover{  
    background:#c9bc9c;
}

#sidebar{
    float:right;
    width: 326px;
    


    
    line-height: 1.4;
    text-align: left; 
    


}

/*
   -webkit-border-top-left-radius: 5px;  
    -webkit-border-top-right-radius: 5px; 
    -moz-border-radius-topleft: 5px;  
    -moz-border-radius-topright: 5px;  
    
*/

.side_body{  
    width:304px;
    margin:0px 0px 20px 18px;
    border: solid 2px #c8a064;
    background: #c9bc9c;
    -webkit-border-radius: 5px;  
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;  
    -moz-border-radius: 5px; 

}

.plg_title{  
    padding:0px 10px 5px 30px;
    color: #ffffff;
}
.plg_body{  
    margin:0px 0px 0px; 
    padding: 10px 5px 10px 5px;
    background: #ffffff;
    webkit-border-bottom-left-radius: 5px;  
    -webkit-border-bottom-right-radius: 5px; 
    -moz-border-radius-bottomleft: 5px;  
    -moz-border-radius-bottomright: 5px;  
}

.plg_body ul{  
    margin:0 0 0 0em;
    padding:0px;
}

.plg_body li{  
    margin: 0px 0px 5px 0px;
    padding: 0px 3px 6px 30px;
    list-style-type: none;
    border-bottom: dotted 1px #c8a064;

    background: url(https://blog-imgs-54-origin.fc2.com/g/y/m/gymsuper/arrow.png) no-repeat left top;
}
.nav_side { 

    position: relative;
    font-size: 14pt;
    text-shadow: 1px 1px 1px #221111;
    line-height: 1.3;

    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;

    z-index: 2;
   
}

.nav_side ul{
    position: relative;
    _border-top: groove 1px #221111;
    _border-bottom: groove 1px #221111;
}

.nav_side li{ 
    position: relative;
    list-style: none;
    border-bottom: groove 1px #bfbfbf; 
}

.nav_side li:first-child
{
    border-top: groove 1px #221111;
} 
.nav_side li:last-child{  
    border-bottom: groove 1px #221111;
}

.nav_side a{  
    position: relative;
    display:block;
    padding: 0px 10px 0px 10px; 
    
}

.category_nav_side a:link,
.category_nav_side a:visited,
.category_nav_side a:active
{  
    font-weight: normal;
    text-decoration: none;
    color:#221111;
    border-left: solid 5px #775555;
}

.category_nav_side a:hover,
.category_nav_side .focus_category a
{  
    font-weight: normal;
    text-decoration: none;
    color:#221111;
    border-left: solid 10px #aa7788;
}




.leafpage_nav_side a:link,
.leafpage_nav_side a:visited,
.leafpage_nav_side a:active
{  
    font-weight: normal;
    text-decoration: none;
    color:#221111;
    border-left: solid 5px #ffffff;
}

.leafpage_nav_side a:hover,
.leafpage_nav_side .focus_category a
{  
    font-weight: normal;
    text-decoration: none;
    color:#221111;
    border-left: solid 5px #ffdd55;
}

.osusume_nav_side a:link,
.osusume_nav_side a:visited,
.osusume_nav_side a:active
{  
    font-weight: normal;
    text-decoration: none;
    color:#221111;
    border-left: solid 5px #ffffff;
}

.osusume_nav_side a:hover,
.osusume_nav_side .focus_category a
{  
    font-weight: normal;
    text-decoration: none;
    color:#221111;
    border-left: solid 5px #ffdd55;
}








/* ---------------------------------------*/

.sl{
  width: 500px;
  position: relative;
  overflow: hidden;
  margin: 30px 10px 30px 10px ;
  padding: 0 0 0 0;
  border-top: 2px solid #dddddd;
  border-bottom: 3px solid #dddddd;
}


.sl .sli{
  width: 490px;
  overflow: hidden;
  padding: 1em 1em 1em 1em;
  text-align: left;
  margin: 0 0 0 0;
  background-color: #fafafa;
  border-top: 2px dotted #dddddd;
  /*border-top: 20px solid #fafafa;*/
}

.sl .sli2{
  width: 490px;
  overflow: hidden;
  padding: 1em 1em 1em 1em;
  text-align: left;
  margin: 0 0 0 0;
  background-color: #eeeeee;
  border-top: 2px dotted #dddddd;
  /*border-top: 20px solid #fafafa;*/
}

table.kakaku{
    margin: 0px 10px 5px 20px; 

    font-size: 100%;

    border-top:1px solid #424242;
    border-left:1px solid #424242;
    border-collapse:collapse; 
    border-spacing:0; 
    background-color:#ffffff;
    empty-cells:show;
}
.kakaku th{
    border-right:1px solid #424242;
    border-bottom:1px solid #424242;
    color:#330000;
    background-color:#e4e4e4;
    background-position:left top;
    padding:0.3em 1em;
    text-align:center;
}

.kakaku td{
    border-right:1px solid #424242;
    border-bottom:1px solid #424242;
    padding:0.3em 1em;
}


.top_fig_space{
  margin:0em 0.7em;
}
.top_fig_space td{
   width: 440px; 
   height: 280px; 
  /* width: 430px;*/ 
  /* height: 160px; */

  text-align:center;
  vertical-align:center;
  background-color: #ffffff; 
  border: 1px solid #cccccc;

}
.top_fig{
  width: auto;
  height: auto;
  max-width: 440x;
  max-height: 280px;
}
* html body .top_fig {
  width: expression(this.width > this.height ? "440px" : "auto");
  height: expression(this.width < this.height ? "280px" : "auto");
}


.category_body .top_fig_space td{
  width: 336px;
  height: 150px;
  text-align:center;
  vertical-align:center;
  border: 1px solid #eeeeee;

}
.category_body .top_fig{
  width: auto;
  height: auto;
  max-width: 336px;
  max-height: 150px;
}
* html body .category_body .top_fig {
  width: expression(this.width > this.height ? "336px" : "auto");
  height: expression(this.width < this.height ? "150px" : "auto");
}


ul.osusume {
  list-style-type: none;
  margin: 10px 0px 10px 0px;
}

ul.osusume li{
  list-style:none;
  margin-left: 0px;
  margin-bottom: 10px;
}



.hoge_top{
  height:150px;
}

.relate_dd{
  padding-left: 0; 
}
/* -------------------------------------------------
     ad
   ---------------------------------------------------- */


#top_space .ad{ 
    margin:10px 0px 10px 0px ;
    width:728px;
    height:90px;
  
}


#category_nav_description .ad{
    float:left;
    margin: 2px 0px 0px 0px;
    width:728px;
    height:15px;
}

#category_nav_description .search{
    float:left;
    margin: 0px 0px 0px 0px;
    width:260px;
    height:28px;
}



.ad_top{ 
    margin: 1em 0 1em 0.0em;
    text-align:left; 
    color:#777777;
    font-size: 80%;
 }

.ad_top p{  
    margin:0;
    padding:0;
}
.ad_top_inner{
  margin-left:-0.3em; 
}


.ad_bottom{ 
    margin: 1em 0 1em 0.0em;
    text-align:left; 
    color:#777777;
    font-size: 80%;
 }

.ad_bottom p{  
    margin:0;
    padding:0;
}
.ad_bottom_inner{ 
    margin-left:-0.3em;
}

.ad_linkunit_t{
    padding:3px 0px 3px 3px;
    border-bottom: solid 1px #c8a064;
}

.ad_linkunit_b{
    float: right;
    padding:3px 0px 0px 3px;
}

#search-box input{
height: 20px;
font-size: 14px;
}

.hatebu {
  color:#ff0505;
}



#zenback-related-article{

}

#zenback-news-hasimage{


}

#zenback-widget #zenback-related-article.zenback-module{
  margin-top:100px;
}

#zenback-widget #zenback-news-hasimage.zenback-module{
}


#zenback-widget #zenback-ad-hasimage.zenback-module{
  margin-top:600px;
  font-size: 14px;

}

#zenback-widget #zenback-related-links.zenback-module{
  margin-top:30px;
  font-size: 14px;

}


#zenback-ad-hasimage a,
#zenback-ad-hasimage a:link,
#zenback-ad-hasimage a:visited,
#zenback-ad-hasimage a:focus, 
#zenback-related-links a,
#zenback-related-links a:link,
#zenback-related-links a:visited,
#zenback-related-links a:focus
{
  color: #aaa; 
  font-weight: bold;
  text-decoration: underline;
}

#zenback-ad-hasimage a:active,
#zenback-ad-hasimage a:hover, 
#zenback-related-links a:active,
#zenback-related-links a:hover
{
  color: #ccc;
  font-weight: bold;
  text-decoration: underline;
}



/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
  font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}